Subject: Re: Need help!!!
From: Christopher Faylor <[email-masked]>
To: Vladimir Romanov <[email-masked]>
Cc: [email-masked]
Date: Sun, 5 Jan 2003 12:03:38 -0500

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

On Sun, Jan 05, 2003 at 04:22:29PM +0000, Vladimir Romanov wrote:
>Good Evening!
>I saw the text on the 
>http://www.cygwin.com/ml/cygwin-developers/1999-06/msg00002.html
>and decided to write to you. I'm programing in borland c++ builder and some 
>days ago got a problem: I need to get domain name in which user logged in. I 
>use GetSidIdentifierAuthority and then LookupAccountSid, but I got "Access 
>via...". Your example is the first that correctly works on my computer, so I 
>ask you to give hint or someone else to solve my problem.
>
>Thank you very
>much!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/